KB Logo

TOLIS Group Knowledge Base

Browse KB by category:
Go to KB #:
Glossary
Email   Bookmark



Does bruCLONE work on Snow Leopard (10.6.x) systems?

Views: 10898
Votes: 0
Posted: 08 Dec, 2009
Yes.  bruCLONE for Mac OS X is fully supported on Mac OS X systems running Snow Leopard.
Others in this Category
document I've updated to 10.4.10 and now bruCLONE says that it can't run on versions prior to 10.3.9. What happened?
document bruCLONE 1.3.0 Now Available!
document How to disable Time Machine's 'use disk' prompt.
document bruCLONE: Unsupported Version Message on 10.6
document bruCLONE v1.2.1 Released!
» More Articles



RSS
Powered by KnowledgebasePublisher
Page Load Time: 0.026406 seconds / 26.406 milliseconds.
Page File Size: 18979 bytes.